Computer Security
[EN] no-pyccku

EMC replistor buffer overflow
updated since 13.10.2007
SecurityVulns ID:8246
Threat Level:
Description:Buffer overflow in server service (TCP/7144).
Affected:EMC : Replistor 6.1
CVE:CVE-2007-5323 (The RepliStor Server Service in EMC Replistor 6.1.3 allows remote attackers to execute arbitrary code via a size value that causes RepliStor to create a smaller buffer than expected, which triggers a buffer overflow when that buffer is used in a recv function call.)
Original documentdocument3COM, TPTI-07-18: EMC RepliStor Server Heap Overflow Vulnerability (13.10.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod